# anno Reference Guide

anno: annotate messages

+folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to annotate

-component field
  Field name (will prompt you if missing)

-inplace
  Annotate in place (don't break any links)
-noinplace (default)
  Break any links before annotating

-date (default)
  Include `field: the-date-now' annotation
-nodate
  Only annotate with body

body
  Text (if any) to annotate message with